CVE Vulnerabilities

CVE-2009-5034

Published: Dec 16, 2010 | Modified: Aug 17, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4 MEDIUM
AV:N/AC:L/Au:S/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

IBM Lotus Notes Traveler before 8.5.0.2 allows remote authenticated users to cause a denial of service (memory consumption and daemon crash) by syncing a large volume of data, related to the launch of a new process to handle the data while the previous process is still operating on the data.

Affected Software

Name Vendor Start Version End Version
Lotus_notes_traveler Ibm 8.0 8.0
Lotus_notes_traveler Ibm 8.0.1 8.0.1
Lotus_notes_traveler Ibm 8.0.1.2 8.0.1.2
Lotus_notes_traveler Ibm 8.0.1.3 8.0.1.3
Lotus_notes_traveler Ibm 8.5.0.0 8.5.0.0
Lotus_notes_traveler Ibm * 8.5.0.1

References